Subject: Re: [Healeys] Head lamp Rim

From: <[email-masked]>
Date: Sat, 9 Nov 2013 16:39:19 -0500

Rummaging about again, I found a beautifully rechromed head lamp rim
which I believe is for the 3000. There is no rivet or dimple, just the
hole for the rim retaining screw and the drain hole. I can provide
pictures. If you have an interest please contact me off the list. Thanks.

Cheers,

Doug
____________________________________________________________
Do THIS before eating carbs &#40;every time&#41;
1 EASY tip to increase fat-burning, lower blood sugar & decrease fat storage
http://thirdpartyoffers.juno.com/TGL3141/527eabbb449982bbb522est03duc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys